ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
    margin:0;
    padding:0;
    border: 0;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

ul {
    list-style:none;
}

body {
    background-color: #fff;
    font-family: 'SourceSansProRegular', sans-serif;
    color: #363636;
    font-size: 62.5%;
    padding: 0 0 0 0;
    /*width: 100%;*/

	margin:0;

}

div#wrap {
    /*width: 1030px;
    margin: 0 auto;
    position: relative;*/
	/*width:100%;*/
}

div#header {
    width: 1018px;
	max-width:1018px;
    height: 160px;
    margin: 0 auto;
    position: relative;
    z-index:9;
}

div#header h2 {
    float:right;
    margin-right:0px;
    color:white;
    width: 470px;
    height: 226px;
    margin-top:-226px;
    background-color: #544549;
}

div#header h2 q {
    float:right;
    margin-right:70px;
    color:white;
    width: 270px;
    font-size:28px;
    font-weight:400;
    font-family: 'SourceSansProRegular', sans-serif;
    text-align:right;
    margin-top:80px;
}

div#mainNav {
    margin: 0 auto;
    position: absolute;
    z-index: 99;
    right: 0;
    bottom: 0px;
    padding: 10px 0;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
    width: 1018px;
    margin: 0 auto;
   /* padding: 15px 0 0 0;*/
    overflow: hidden;
    position: relative;
    z-index: 5;
    /*margin-bottom:5px;*/
	/*border-bottom:1.5px solid #e0dfdf;*/
	margin-top: 20px;
	padding-bottom: 30px;
}

div#content.wide {
    width: 1018px;
    margin: 0 auto;
    padding: 5px 0 0 0;
    position: relative;
    z-index: 5;
}

div#blockone {
    float:left;
    position:relative;
    width:1018px;
    /* height:200px; */
    height: 330px;
	display:block;
    padding-bottom:60px;
}

div#blocktwo {
    float:left;
    position:relative;
    width:1018px;
    height:260px;
	display:block;
	margin-top:36px;
	padding-bottom:36px;
    border-bottom:1.5px solid #e0dfdf;
}

div#blockthree,
div#blockfour {
    float:left;
    position:relative;
    width:1018px;
    display:block;
	margin-top:36px;
	padding-bottom:10px;
}

div#blockfour{
    padding-top:36px;
    border-top: 1.5px solid #e0dfdf;
}

/******INNER BANNER********/

div#innerbanner {
   /* width: 100%;
    background-color: red;*/
    position:relative;
    margin-top:4px;
    display:block;
    margin-left:auto;
    margin-right:auto;
	 height: 300px;
    z-index:0;
}

div#innerbanner .bannerSlides  {
    z-index:1;
}

div#innerbanner .bannerSlides .image {
    z-index:1;
}

div#innerbanner .bannerSlides .image img {
    border-bottom:6px solid #0e5c2a;
	width:100%;
	/*max-width:1400px!important;*/
	background-size:cover;
    margin: 0 auto;
    display:block;
    left:0;
    position:absolute;
	right:0;
    top:0;
    z-index:1;
}


div#innerbanner div#innerbannerSlide.innerbannerPhoto div#innerframe {

    width: 966px;
    height: 316px;
    z-index:99999;
    margin: 0 auto;
    display:block;
    left:0;
    position:absolute;
}

div#innerbanner div#innerbannerSlide.innerbannerPhoto div.text {
    width: 480px;
    padding:0px 0px 0px 0;
    position: absolute;
    z-index: 20;
    left: 130px;
    bottom:30px;
    margin-top: 43px;
    /*background-color:rgba(7,8,9, 0.50);*/
    color:#3eb5ab;
    letter-spacing: 0.15em;
    font-weight: 700;
    letter-spacing: 0;
    font-weight:bold;
}

div#innerbanner div#innerbannerSlide.innerbannerPhoto div.text p.text {
    color:#3eb5ab;
    padding:30px 80px 30px 30px;
}

div#innerbanner div#innerbannerSlide.innerbannerPhoto div.text p.text a {
    text-decoration:none;
}

div#sidebar div#categories h2 {
    display:inline-block;
    top:50px;
    z-index:2;
}

div#sidebar div#categories {
    display:inline-block;
    z-index:2;
    width:240px;
    margin-top:10px;
}

div#leftNavInner .border {
         width:200px;
         height:14px;
         display:block;
}

div#categories ul#quicklinks.quicklinksinnerpage li.fifth {
    left:-44px;
    position:relative;
}


/*CONTENT
*************************************************************/

div#leftNav {
    width: 240px;
    float: left;
    display:block;
}

div#leftNavInner {
    padding: 60px 0 0 0;
}

div#sidebar {
    width: 240px;
    float: left;
    margin-left:32px;
    margin-top: -15px;
}

div#content {
    float: left;
    width: 680px;
    padding: 0 0 0 50px;
}

div#contentWrapNoLeft div#content {
    float: left;
    width: 680px;
    padding: 0 30px 0 0;
}

div#contentWrapWide div#content {
    float: none;
    width: 960px;
    padding: 0 0 0 0;
}

div#column1 {
    width: 500px;
    float: left;
    padding: 15px 0 0 0;
}

div#column2 {
    width: 460px;
    float: right;
    padding: 15px 0 0 0;
}

div.headerColumn1 {
    width: 130px;
    float: right;
    margin-top:36px;
    padding:0 0px 0 10px;
}

div.headerColumn2 {
    width: 180px;
    float: right;
    margin-top:36px;
    padding:0 0px 0 10px;
}

.email {

}

.email a {
    text-decoration:none;
    font-size:12px;
	color:#f3f4f6;
}

.email:before {
    /*content: url('../images/layout/mail_icon.png');
    width: 27px;
    height: 20px;
    padding-right:6px;*/
}

.phone {
   font-size:12px;
   display: block;
   margin: 0.5em 0;
}

.phone .bold {
   font-size:12px;
   text-transform:uppercase;
   font-family: 'Source Sans Pro', sans-serif;
   font-weight:700;
}

.email .bold {
   font-size:12px;
   text-transform:uppercase;
   font-family: 'Source Sans Pro', sans-serif;
   font-weight:700;
}

.phone:before {

    /*content: url('../images/layout/phone_icon.png');
    width: 25px;
    height: 25px;
    padding-right:6px;*/

}

.contactbox {
    border-left:6px solid #272467;
    display:block;
    position:absolute;
    z-index:999999;
    right:100px;
    margin-top:-70px;
}

/*FOOTER
*******************************************************/
/*****email/phone******/

.email_footer {
   display: block;
   margin-top: 7px;
   margin-bottom: 20px;
   float: left;

}

.email_footer a {
    text-decoration:none;/*
    font-size:13px;
    color:#363636;
    font-size:18px;
*/
}

.email_footer:before {

  /*  content: url('../images/layout/mail.png');
    width: 82px;
    height: 53px;
    padding-right:10px;
    float:left;*/
}

.email_footer .text {
 /* float: left;
margin-left: 96px;
position: relative;
margin-top: -62px;
font-size: 18px;*/
  float:left;
    display:block;
    position:relative;
    margin-top: -18px;

    margin-left:8px;
    font-size:18px;
    z-index:9999999;
}

.phone_footer {

    display:block;
    margin-top:7px;
    margin-bottom:20px;
    float:left;

}

.phone_footer:before {

   /* content: url('../images/layout/phone.png');
    width: 75px;
    height: 76px;
    padding-right:10px;
    float:left;*/

}

.phone_footer .text {
    float:left;
    display:block;
    position:relative;
    margin-top:-9px;
    margin-left:15px;
    font-size:18px;
    z-index:9999999;
}

.socialcol {
    float: left;
    width: 48%;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 1%;
}


























div.footerColumn.second {

    float:right;
    width:400px;
    display:block;
    position:absolute;
    top:0px;
    right:18px;
}











div#innerfooter {
    width: 100%;

    display:block;
    position:relative;
    height:100%;
    margin-top:20px;
}




div#footer {
    width: 100%;
    position: relative;
    z-index: 1;
    padding: 0px 0 20px 0;
    overflow: hidden;

    border-bottom:1.5px solid #e0dfdf;


}

div#footer {
    width: 1030px;
    padding: 30px 0 30px 0;
    margin: 0 auto;
    overflow: hidden;
    background: #fff;
    position:relative;
    color:#363636;
    border-top: 1.5px solid #E0DFDF;
    display:block;
    top:0px;

}

div.footerTitle {
    background: #544549;
    height: 14px;
    font-weight: bold;
}





div.footerColumn.first {
    padding-left: 60px;
    width:400px;
    display:block;

}


div.footerColumn.first ul {
    display:inline-block;

    float:left;
    margin-left:210px;
    margin-top:-98px;
    border-left:6px solid #272467;
}






div.footerColumn.contact {
    width:400px;
    float:right;
    display:inline;
    padding-right:90px;
    margin-top:-134px;
}

div.footerColumn.social {
    width: 140px;
}

div#bottom {
    width: 1030px;
    margin: 0 auto;
    display:block;

    padding: 4px 0px 0 0px;

    margin-top:0px;
    position: relative;



}


div#bottomInner {
    width: 1030px;
    margin: 0 auto;


}

div#bbdc {
    margin-top:6px;
	height:30px;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
    text-align: center;
}





/*********our awards************/


div.our_awards {
    float:left;
    position:relative;

    display: inline;
    padding-right: 140px;
	border-right: 1.5px solid #E0DFDF;

    width: 370px;
	height:190px;

	display:block;
}


div.our_awards  .image {
    float:left;
    position:relative;

    display:block;

}



div.our_awards  .text {
    clear:both;
    position:relative;
	float:right;
	width:260px;
	margin-top:-110px;
    display:block;



}




div.our_awards  .text p {
    clear:both;
    position:relative;

    display:block;


	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #343030;
    line-height: 22px;
    padding-top: 4px;
}







div.our_awards .text   h3 {
    float:left;
    position:relative;
    clear:both;
	font-family: 'LeagueGothicRegular';
    font-weight:normal;


	display:inline;
	text-transform:uppercase;

	font-size: 36px;
    color: #0e5c2a;
	font-family: 'BebasNeueRegular';
	margin-top:12px;

}


div#our_events .text p {
    float:left;
    position:relative;

	font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;


	font-size: 14px;
    color: #343030;


	line-height:22px;
	padding-top:4px;
}








/*********contact us************/


div.contact_us {
    float:right;
    position:relative;

    display: inline-block;
    padding-right: 40px;
    width: 300px;
	height:190px;

	display:block;
}


div.contact_us  .image {
    float:left;
    position:relative;

    display:block;

}



div.contact_us  .text {
    clear:both;
    position:relative;
	float:right;
	width:260px;
    display:block;
	margin-right:30px;


}

#footer > div.contact_us > div.image > img {
    width: 30px;
    height: 39px;
    position: absolute;
    top: 10px;
    right: -180px;
}




div.contact_us  .text p {
    clear:both;
    position:relative;

    display:block;


	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #343030;
    line-height: 22px;
    padding-top: 4px;
}







div.contact_us .text   h3 {
    float:left;
    position:relative;
    clear:both;
	font-family: 'LeagueGothicRegular';
    font-weight:normal;


	display:inline;
	text-transform:uppercase;

	font-size: 36px;
    color: #0e5c2a;
	font-family: 'BebasNeueRegular';
	margin-top:12px;

}


div.contact_us .text p {
    float:left;
    position:relative;

	font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;


	font-size: 14px;
    color: #343030;


	line-height:22px;
	padding-top:4px;
}





div.contact_us .rightblock {
    float:right;
    position:relative;

    display: inline-block;
    margin-top:-136px;
    width: 170px;
	height:136px;

	display:block;

	margin-right:-40px;
}





div#usernameForgotLoginContainer{
    display: none;
}


ul#socialNavList {
     position: absolute;
     right: 30em;
     top: 1em;
}

ul#socialNavList li {
    display: inline-block;
    margin-right: 0.5em;
}

.navshare a{
    width: 32px;
    height: 32px;
    background-image:  url('../images/social/share.gif');
    background-position: 0;
    text-indent: -5000px;
    float:left;
    margin: 1%;
}

.navshare a:hover {
    background-position: -32px;
}

.navtwitter a{
    width: 32px;
    height: 32px;
    background-image:  url('../images/social/twitter.gif');
    background-position: 0;
    text-indent: -5000px;
    float:left;
    margin: 1%;
}

.navtwitter a:hover {
    background-position: -32px;
}

.navfacebook a{
    width: 32px;
    height: 32px;
    background-image:  url('../images/social/facebook.gif');
    background-position: -32px;
    text-indent: -5000px;
    float:left;
    margin: 1%;
}

.navfacebook a:hover {
    background-position: 0;
}

.videoBox {
    position: relative;
    left: 0px;
    top: 0px;
    /* padding-bottom: 35%;
        padding-top: 25px;
        height: 0; */
}
.videoBox iframe {
    position: absolute;
    top: 0;
    /* left: 0;
        width: 100%;
        height: 100%; */
    max-height: 570px;
}

.bgPrev,
.bgNext {
    display: inline-block !important;
}

div#banner div.bgPrev a {
  width: 40px;
  height: 47px;
  display: inline-block;
  text-indent: -5000px;
  position: absolute;
  z-index: 500;
  top: 50%;
  margin-top: -23px;
  left: 20px;
  background: rgba(0,0,0,0) url('../images/layout/arrow_left.png') 0 0 no-repeat;
  opacity: 1.0;
}

div#banner div.bgNext a {
  width: 40px;
  height: 47px;
  display: inline-block;
  text-indent: -5000px;
  position: absolute;
  z-index: 500;
  top: 50%;
  right: 20px;
  margin-top: -23px;
  background: rgba(0,0,0,0) url('../images/layout/arrow_right.png') 0 0 no-repeat;
  opacity: 1.0;
  z-index: 999;
}

#eventMonthsId > div.allEvents {
    position: relative;
    top: 5px;
    left: 15px;
    float: none;
}

#eventMonthsId > div.allEvents a,
#eventMonthsId > div.prevNextButtons a  {
    background: #FF831F
}

/* // social plugins // */

.social-plugin.facebook {
    float: left;
    width: 320px;
}

.social-plugin.twitter {
    width: 320px;
    float: left;
    height: 500px;
    overflow-y: scroll;
    border: 1px solid #e9ebee;
    margin-left: 30px;
}
